## Callout

A box with colored left border. It has type, title + text.

![Callout](../images/examples_callout.png)

### Syntax

```php
$renderAdminLTE->getCallout($aOptions);
```

### Return

{string} html code

### Parameters

* $aOptions - {array} options to describe the element

Styling:

Key      | Description
---      | ---
class    | optional: additional css classes
shadow   | size of shadow; one of<br>- [empty] (=default: between small and regular)<br>- "none"<br>- "small"<br>- "regular"<br>- "large"
type     | one of<br>- [empty]<br>- "danger"<br>- "dark"<br>- "info"<br>- "primary"<br>- "secondary"<br>- "success"<br>- "warning"

Content:

Key      | Description
---      | ---
text     | visible text
title    | title of the callout

### Example

```php
$renderAdminLTE->getCallout(array (
  'type' => 'success',
  'title' => 'I am a success callout',
  'text' => 'This is a gren callout.',
));
```
